<!DOCTYPE html>
<html>
<head>
<title>Pagina titel</title>
</head>
<body>

<h1>Dit is een koptekst</h1>
<p>Dit is gewone tekst</p>
<img src="https://duo.nl/images/duo-den-haag.jpg" alt="" />

</body>
</html>



